.rui-menu-section-title {
  padding: var(--spacer-tiny) var(--spacer-default);
  background-color: var(--background-color-alt);
  color: var(--foreground-color-alt);
  font-variant: small-caps;

  &:not(:first-child) {
    box-shadow: inset 0 1px var(--border-color);
  }
}
